Bug 1889800 - Rebuild Inkscape due to rebase of poppler [NEEDINFO]
Summary: Rebuild Inkscape due to rebase of poppler
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: inkscape
Version: 8.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.4
Assignee: Jan Horak
QA Contact: Martin Krajnak
URL:
Whiteboard:
Depends On: 1644423
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-20 15:26 UTC by Marek Kašík
Modified: 2021-05-18 15:54 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-05-18 15:54:02 UTC
Type: Bug
Target Upstream Version:
tpopela: needinfo? (bstinson)


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2021:1882 0 None None None 2021-05-18 15:54:06 UTC

Description Marek Kašík 2020-10-20 15:26:42 UTC
Description of problem:
I plan to rebase poppler to 20.10.0 (or newer) in RHEL 8.4. Inkscape has to be rebuilt because of this.

See the bug #1644423 for additional info.

Comment 6 Rik Theys 2020-12-17 06:16:12 UTC
Hi,

When is this update expected to be released? This is blocking upgrades to CentOS Stream.

Regards,
Rik

Comment 10 errata-xmlrpc 2021-05-18 15:54:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (inkscape:0.92.3 bug fix and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:1882


Note You need to log in before you can comment on or make changes to this bug.